Bug 1273523 - Keystone (RHCS 2.0) Documentation for using keystone admin username and password missing
Keystone (RHCS 2.0) Documentation for using keystone admin username and passw...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 2.0
Assigned To: John Wilkins
shilpa
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 11:39 EDT by John Wilkins
Modified: 2016-09-30 13:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-30 13:20:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 13519 None None None Never

  None (edit)
Description John Wilkins 2015-10-20 11:39:16 EDT
Need to address the following http://tracker.ceph.com/issues/13519 from the upstream. Resolution in downstream may affect RHEL OSP docs rather than downstream Ceph docs.
Comment 5 John Wilkins 2016-07-14 15:06:06 EDT
We needed a lot more than uid and password. The result is a full Ceph->Keystone integration guide with a config reference too.

https://gitlab.cee.redhat.com/red-hat-ceph-storage-documentation/ceph-rgw-to-osp-keystone

Requires Anjana to stage it to Pantheon.
Comment 7 shilpa 2016-08-03 05:17:44 EDT
Looks good to me. Moving to verified

Note You need to log in before you can comment on or make changes to this bug.